<!-- No need to extend logged base -->
{% extends "front/base_unlogged.html" %}
{% load i18n %}

{% block content %}

  <div class="row">
    <div class="col-md-3"></div>
    <div class="col-md-6">

      <div class="alert alert-danger">
        <h3>{% trans "Lamentamos mas ocorreu um erro" %}</h3>
        <h5 class="text-danger">{{ error }}</h5>
      </div>
    </div>
    <div class="col-md-3"></div>
  </div>

{% endblock content %}